MediaPortal Support

  • Hallo Piggy,


    dann lese dir mal ganz in ruhe dies nochmals durch:


    Quote

    Original von Piggy
    bekomme folgenden Fehler beim installieren von 9.0.1 nach neuflashen:


    root@dm7080:~# apt-get install enigma2-plugin-extensions-mediaportal
    ....
    E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
    Piggy


    Und nun vergleiche mal den Befehl von der Letzten Zeile deines Postings mit dem was du gemacht hast:


    Quote

    Original von Piggy
    root@dm7080:~# apt-get install -fy
    Piggy


    Also ich würde erstmal sagen das dein "y" am Ende fehl am Platz ist, und es nicht das ist was geschrieben stand!


    Aber weiß jetzt aus dem Kopf auch nicht was dies denn nun bei apt-get genau bewirkt ;)


    Also das einfachste wäre du machst erstmal ein:

    Code
    apt-get update && apt-get -f install


    Dann installierst du dir das Mediaportal frisch drauf.
    Wie du es schon probiert hast....


    apt-get install enigma2-plugin-extensions-mediaportal


    Wobei man ja ein Lokales debfile eher so installiert:

    Quote


    cd /tmp
    dpkg --install *.deb
    bzw.
    dpkg -i *.deb



    und dann im anschluss gwenn die Meldung wieder kommt wie im ersten Posting von dir führst du auch den
    richtigen Befehl aus, der dann lautet:

    Code
    apt-get -f install


    Das sollte eigentlich dann auch funktionieren.....

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

    Edited 3 times, last by EgLe ().

  • Habe es nun so gemacht wie Du beschrieben hast, ohne Erfolg:


    root@dm7080:~# apt-get update && apt-get -f install
    Ign http://dreamboxupdate.com ./ InRelease
    Ign http://download.blue-panel.com ./ InRelease
    Ign http://dreamboxupdate.com ./ InRelease
    Ign http://download.blue-panel.com ./ InRelease
    Ign http://download.blue-panel.com ./ InRelease
    Ign http://dreamboxupdate.com ./ InRelease
    Hit http://dreamboxupdate.com ./ Release.gpg
    Ign http://download.blue-panel.com ./ InRelease
    Hit http://dreamboxupdate.com ./ Release.gpg
    Ign http://download.blue-panel.com ./ InRelease
    Hit http://dreamboxupdate.com ./ Release.gpg
    Hit http://download.blue-panel.com ./ Release.gpg
    Hit http://dreamboxupdate.com ./ Release
    Hit http://dreamboxupdate.com ./ Release
    Hit http://download.blue-panel.com ./ Release.gpg
    Hit http://download.blue-panel.com ./ Release.gpg
    Hit http://dreamboxupdate.com ./ Release
    Hit http://download.blue-panel.com ./ Release.gpg
    Hit http://dreamboxupdate.com ./ Packages
    Hit http://download.blue-panel.com ./ Release.gpg
    Hit http://download.blue-panel.com ./ Release
    Hit http://download.blue-panel.com ./ Release
    Ign http://update.onestep.cc ./ InRelease
    Hit http://download.blue-panel.com ./ Release
    Ign http://update.onestep.cc ./ InRelease
    Hit http://download.blue-panel.com ./ Release
    Hit http://dreamboxupdate.com ./ Packages
    Hit http://download.blue-panel.com ./ Release
    Hit http://update.onestep.cc ./ Release.gpg
    Hit http://download.blue-panel.com ./ Packages
    Hit http://dreamboxupdate.com ./ Packages
    Hit http://update.onestep.cc ./ Release.gpg
    Hit http://download.blue-panel.com ./ Packages
    Hit http://update.onestep.cc ./ Release
    Hit http://download.blue-panel.com ./ Packages
    Hit http://update.onestep.cc ./ Release
    Hit http://download.blue-panel.com ./ Packages
    Hit http://update.onestep.cc ./ Packages
    Hit http://update.onestep.cc ./ Packages
    Hit http://download.blue-panel.com ./ Packages
    Ign http://dreamboxupdate.com ./ Translation-en
    Ign http://dreamboxupdate.com ./ Translation-en
    Ign http://dreamboxupdate.com ./ Translation-en
    Ign http://update.onestep.cc ./ Translation-en
    Ign http://download.blue-panel.com ./ Translation-en
    Ign http://update.onestep.cc ./ Translation-en
    Ign http://download.blue-panel.com ./ Translation-en
    Ign http://download.blue-panel.com ./ Translation-en
    Ign http://download.blue-panel.com ./ Translation-en
    Ign http://download.blue-panel.com ./ Translation-en
    Reading package lists... Done
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Correcting dependencies... Done
    The following packages were automatically installed and are no longer required:
    libgmp10 python-imaging python-mechanize python-pkgutil python-pycrypto python-robotparser
    Use 'apt-get autoremove' to remove them.
    The following packages will be REMOVED:
    enigma2-plugin-extensions-mediaportal
    0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
    1 not fully installed or removed.
    After this operation, 0 B of additional disk space will be used.
    Do you want to continue? [Y/n]
    (Reading database ... 19368 files and directories currently installed.)
    Removing enigma2-plugin-extensions-mediaportal (9.0.1) ...
    Removing MediaPortal Plugin from the system ...
    root@dm7080:~# dpkg -i /tmp/*.deb
    Selecting previously unselected package enigma2-plugin-extensions-mediaportal.
    (Reading database ... 18633 files and directories currently installed.)
    Preparing to unpack .../enigma2-plugin-extensions-mediaportal_9.0.1_all.deb ...
    Unpacking enigma2-plugin-extensions-mediaportal (9.0.1) ...
    dpkg: dependency problems prevent configuration of enigma2-plugin-extensions-mediaportal:
    enigma2-plugin-extensions-mediaportal depends on python-pyexecjs; however:
    Package python-pyexecjs is not installed.
    enigma2-plugin-extensions-mediaportal depends on nodejs; however:
    Package nodejs is not installed.


    dpkg: error processing package enigma2-plugin-extensions-mediaportal (--install):
    dependency problems - leaving unconfigured
    Errors were encountered while processing:
    enigma2-plugin-extensions-mediaportal
    root@dm7080:~# apt-get -f install
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    Correcting dependencies... Done
    The following packages were automatically installed and are no longer required:
    libgmp10 python-imaging python-mechanize python-pkgutil python-pycrypto python-robotparser
    Use 'apt-get autoremove' to remove them.
    The following packages will be REMOVED:
    enigma2-plugin-extensions-mediaportal
    0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
    1 not fully installed or removed.
    After this operation, 0 B of additional disk space will be used.
    Do you want to continue? [Y/n]
    (Reading database ... 19368 files and directories currently installed.)
    Removing enigma2-plugin-extensions-mediaportal (9.0.1) ...
    Removing MediaPortal Plugin from the system ...
    root@dm7080:~#

  • Wenn die Pakete fehlen auf dem Feed wie r80 gerade sagte dann musst du die zuvor vom DMM Feed holen und installieren.

    Ein kleines Dankeschön, durch eine Spende, nehme ich gerne an, PayPal oder Amazon-Gutschein an dhwz(at)gmx.net

  • Er hat ja ein originalimage und GP3 da ist normal alles am feed ,daher Piggy hast du wirklich einaktuelles DreamOS 4.3.1r15 bzw. OE2.5 auf deiner 7080hd?
    Ich glaube fast nicht und daher fehlen am feed die Datein.
    Ich selbst nutze ja eine Dream7080hd mit aktuellem DreamOS und GP3 und hier ist alles wie es sein soll auf der 7080hd.

  • Im OE2.5 stable image ist das python-pyexecjs nicht vorhanden. Denke das es daran liegt.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Genau ,die User schreiben hier oft nur die hälfte oder halt unwarheiten was sie da eigentlich für ein Image nutzen,oft auch aus Unwissenheit und nicht mit Absicht.
    Aber genau das sind wichtige Infos und vorallem wenn hier auf zig Seiten steht das man aktuelle Soft nutzen sollte weil auf älteren was fehlen wird ,oder man sich dann die Sachen manuell besorgen muss dann wird sowas einfach ignoriert und 100x wieder geschrieben das es nicht geht.
    Klar geht es dann nicht und die Antworten stehen da auch schon 100x hier und wo anderst ,man muss sich halt nur das durchlesen und danach handeln.

  • Hallo,


    also das mit dem stable und unstable kann bzw. wird schon sein.... ;(


    Habe nun mal das ganze auf meiner DM820 installiert die hatte noch eine ältere Unstable drauf.
    War die 4.3.1.r7 oder so....
    Dort war noch kein Mediaportal installiert, und auch hier klappte es ohne probleme mit folgenden schritten:


    Hier habe ich in der Konsole erstmal folgendes ausgeführt um die Box aktuell zu bekommen:


    Code
    apt-get update && apt-get dist-upgrade


    dann nach einem "rebboot" startete die Box mit der aktuellen Software neu:


    Quote

    Gerätebezeichnung: dm820
    Dreambox OS Version: 4.3.1r15-2017-09-01
    Image Version: Experimental 2017-03-01


    Dann habe ich mir per FTP das neue Mediaportal ins /tmp der DM820 kopiert.
    Um dann dieses wieder aus der Konsole herraus zu installieren mittels:



    Klar hier fehlen ja nun einige Abhängigkeiten und es gab die oben gezeigte Fehlermeldung.
    Welche wir nun einfach mittels dem folgenden Befehl Auflösen:



    Naja ist alles mit dem Original-DMM unstable Image und hier ist "nicht mal" das GP3 installiert!


    Und bei der Auflistung "Get:1 - Get:10" sieht man ja auch recht schön was denn wirklich gefehlt hatte.
    Wie gesagt ist nur ein reines DMM-Image...

    MfG EgLe :]

    Linux will Benutzer, die Linux wollen. Linux ist nicht Windows


    Kernel : 5.4.2-1-MANJARO LTS
    GUI : KDE 5.64.0 / Plasma 5.17.4
    Machine : Intel NUC8i7HVK
    Graphics : Radeon RX Vega M GH
    CPU : Intel Core i7-8809G @ 8x 4.2GHz
    RAM : Gskill F4-3000C16S-16GRS Speicherkarte so D4 3000 16GB C16 Rip

  • Im net geistert seit heute ein " ### edit by cepheus ### " herum.
    Das wundert mich ein wenig, woher kommt das Teil?

    7080HD - OE2.5 experimental + GP3.3 - 500gb SSD
    800HDse v2 - OE2.0 - experimental + GP3.2 - 1tb HDD
    NAS DS411slim


    13°_19°_23°_28°_42°:302:

  • sixpack12
    Hat nichts mit dem thread zu tuen, und ist nichts neues.


    E2 Box: TWO ~ ONE ~ DM8000 ~ DM7080 ~ DM7020HD~ DM9x0 ~ DM820 ~ DM800(SE(v2))~ DM52x ~ DM500HD(v2)~ DM7025(+)
    E1 Box: DM7020 ~ DM7000 ~ DM 5620 ~ DM600 ~ DM500+ ~ DM500 ~ TRIAX 272-S
    Image: OE2.5/OE2.6 Unst./GP4.1 ~ OE2.5 Unst./GP3.3 ~ OE2.2 Unst./GP3.3 ~ OE2.0 Exp./GP3.2 ~ iCVS/GP3 ~ Gemini 4.70
    Sonstiges: DM Tastatur ~ Box: DM100 ~ Router: Fritz!Box 7590 ~ Wlan Stick: Dream Multimedia ~ Server: ALIX.3D3 ~ BananaPI
    Satelliten: WaveFrontier T90
    23,5°E | 19,2°E | 16.0°E | 13,0°E | 10,0°E | 9,0°E | 7,0°E | 4,9°E | 3.0°E | 1.9°E | 0,8°W | 4,0°W | 5,0°W | 8,0°W | 12,5°W | 15,0°W | 22,0°W | 24,5°W | 30.0°W


    Hilfe gesucht ? schau mal ins Gemini Project WIKI, auch unsere Video Tutorial sind für den Einstieg sehr empfehlenswert

  • Ok sorry, also nicht seriös. Wusste ich nicht.

    7080HD - OE2.5 experimental + GP3.3 - 500gb SSD
    800HDse v2 - OE2.0 - experimental + GP3.2 - 1tb HDD
    NAS DS411slim


    13°_19°_23°_28°_42°:302:

  • Eben gerade das MP upgedatet auf 9.0.1 und festgestellt, dass die Grauzone nicht mehr da ist. Also erst mal die Grauzone deaktiviert und dann wieder aktiviert, wie erwartet wird ein Code verlangt. Den Code brav eingetippt und nix passiert, immer noch keine Grauzone aktiv. Auch mit der Info Taste wird das nichts. Hier wird der Pin abgefragt und danach ist auch nicht zu sehen.
    Ist das ein Bug, oder steh ich auf dem Schlauch?

  • Nein? OK, hab ich nicht mitbekommen und im Menü kann man's ja auch immer noch aus und anschalten, was schon für Verwirrung sorgen kann.